<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Attributes and Links</title>
  </head>
  <body>
    <h2 align="center" id="top">HTML Attributes</h2>
    <p align="center"><em>Modifiers of element behaviors.</em></p>
    <h2>HTML Images</h2>
    <p align="right">
      <em
        >An image can be shown using &lt;img&gt; tag along with its
        <strong>src</strong> attribute.</em
      >
    </p>
    <img src="https://place-puppy.com/300x300" alt="" />
    <p>
      <code> &lt;img src="https://place-puppy.com/300x300" alt="" /&gt; </code>
    </p>
  </body>

  <img src="./images/zuittlogo.png" alt="" />
  <p>
    <code> &lt;img src="./images/zuittlogo.png" alt="" /&gt; </code>
  </p>

  <p>Valid image extensions are the following:</p>
  <ol type="I" reversed>
    <li>png</li>
    <li>jpg</li>
    <li>gif</li>
    <li>svg</li>
    <li>webp</li>
  </ol>

  <h2>HTML Links</h2>

  <h4>Absolute Links</h4>
  <a href="https://zuitt.co/" target="_blank">I am a hyperlink</a>

  <h4>Relative Linking</h4>
  <ul>
    <li>Hyperlink going to the <a href="./link.html">link.html</a></li>
    <li>
      Hyperlink going to the <a href="./images/images.html">images.html</a>
    </li>
    <li>Hyperlink going to <a href="#top">top</a></li>
  </ul>
</html>
